keywords: ip pbx voip gateway gsm gateway

×

Notice

The forum is in read only mode.
× Questions about VS-GW2120/GW1600/GW1202 and WGW1002G GSM Series VoIP Gateway

VS-GWM400 latest firmware

1 year 2 months ago #15315 by dferrer
Hi, I want to upgrade to latest firmware to get OpenVPN support.
I've now:
Software Version: 2.4.6
Hardware Version: Date 2012-11-09 FPGA 11 Hardware 00

Were can I get a new version ?

regards,
daniel
1 year 2 months ago #15317 by cindy.zuo
Hello,
this is link of the latest verison 2.5.8:
www.openvox.cn/pub/firmwares/EOL/GSM%20G...ay/wg400-current.bin
1 year 2 months ago #15318 by dferrer
Hi Cindy,
This version doesn't have OpenVPN support ? I don't see it under "Network" section.
In Equipment feature's it says:

"VPN clients:PPTP/OpenVPN/Zerotier/L2TP/N2N(Not available for EAEU)"
1 year 2 months ago #15319 by cindy.zuo
Hello,
VS-GWM400 has been discontinued for a long time. If you don't see VPN Settings under the NETWORK menu, it probably doesn't support VPN.

And you said Equipment feature. Where did you see it? Which product is it?
1 year 2 months ago #15320 by dferrer
Hi Cindy,
I see it here: www.openvox.cn/products/voipgateways/gsm...-v2-wireless-gateway
I asume that is the same equipment that I have.
By the way, what model / firmware (GSM gateway) supports openvpn ?

thanks!
1 year 2 months ago #15321 by cindy.zuo
no, this is the second generation gateway, you can see V2 , its module is VS-GWM420, yours is the first generation, module VS-GWM400,which has been discontinued for a long time .
Time to create page: 0.034 seconds
Powered by Kunena Forum